 stages:
  - build

 build_app_test:
    image: lycantropos/cmake:3.9.5
    stage: build
    script:
      - cd build
      - cmake ..
      - make
      - make test
      - ./src/calculator sub 23 4
      - ./src/calculator car 6
      - ./src/calculator add 10 30